.ui-helper-hidden {
	display: none
}

.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}

.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none
}

.ui-helper-clearfix {
	min-height: 0
}

.ui-helper-clearfix:before {
	content: "";
	display: table;
	border-collapse: collapse
}

.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
	clear: both
}

.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0)
}

.ui-front {
	z-index: 100
}

.ui-state-disabled {
	cursor: default !important
}

.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat
}

.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none
}

.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0
}

.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em
}

.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover {
	top: 1px
}

.ui-datepicker .ui-datepicker-prev {
	left: 2px
}

.ui-datepicker .ui-datepicker-next {
	right: 2px
}

.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px
}

.ui-datepicker .ui-datepicker-next-hover {
	right: 1px
}

.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px
}

.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center
}

.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0
}

.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year {
	width: 45%
}

.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em
}

.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0
}

.ui-datepicker td {
	border: 0;
	padding: 1px
}

.ui-datepicker td span,.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none
}

.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0
}

.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible
}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left
}

.ui-datepicker.ui-datepicker-multi {
	width: auto
}

.ui-datepicker-multi .ui-datepicker-group {
	float: left
}

.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em
}

.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%
}

.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%
}

.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left
}

.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0
}

.ui-datepicker-rtl {
	direction: rtl
}

.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto
}

.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto
}

.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto
}

.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto
}

.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: right
}

.ui-datepicker-rtl .ui-datepicker-group {
	float: right
}

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px
}

.ui-widget {
	font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
	font-size: 1.1em
}

.ui-widget .ui-widget {
	font-size: 1em
}

.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button {
	font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
	font-size: 1em
}

.ui-widget-content {
	border: 1px solid #ddd;
	background: #eee 50% top repeat-x;
	color: #222
}

.ui-widget-content a {
	color: #ffffff
}

.ui-widget-header {
	border: 1px solid #21c7ff;
	background: #21c7ff 50% 50% repeat-x;
	color: #fff;
	font-weight: bold
}

.ui-widget-header a {
	color: #ffffff
}

.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default {
	border: 1px solid #fff;
	background: #fff 50% 50% repeat-x;
	font-weight: bold;
	color: #222
}

.ui-state-default a {
	color: #1c94c4;
	text-decoration: none
}

.ui-state-default a:link,.ui-state-default a:visited {
	color: #1c94c4;
	text-decoration: none
}

.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus {
	border: 1px solid #ddd;
	background: #21c7ff 50% 50% repeat-x;
	font-weight: bold;
	color: #222
}

.ui-state-hover a {
	color: #c77405;
	text-decoration: none
}

.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited {
	color: #c77405;
	text-decoration: none
}

.ui-state-focus a {
	color: #c77405;
	text-decoration: none
}

.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited {
	color: #c77405;
	text-decoration: none
}

.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active {
	border: 1px solid #ddd;
	background: #21c7ff 50% 50% repeat-x;
	font-weight: bold;
	color: #222
}

.ui-state-active a {
	color: #eb8f00;
	text-decoration: none
}

.ui-state-active a:link,.ui-state-active a:visited {
	color: #eb8f00;
	text-decoration: none
}

.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight {
	border: 1px solid #21c7ff;
	background: #ddd 50% top repeat-x;
	color: #222
}

.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a,.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text {
	color: #ffffff
}

.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary {
	font-weight: bold
}

.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter: Alpha(Opacity=70);
	font-weight: normal
}

.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter: Alpha(Opacity=35);
	background-image: none
}

.ui-state-disabled .ui-icon {
	filter: Alpha(Opacity=35)
}

.ui-icon {
	width: 16px;
	height: 16px;
	background-image: url("/dynamic/media/310/documents/Hoteliers/ui-icons_ffffff_256x240.png")
}

.ui-widget-content .ui-icon {
	background-image: url("/dynamic/media/310/documents/Hoteliers/ui-icons_ffffff_256x240.png")
}

.ui-widget-header .ui-icon {
	background-image: url("/dynamic/media/310/documents/Hoteliers/ui-icons_ffffff_256x240.png")
}

.ui-state-default .ui-icon,.ui-state-hover .ui-icon,.ui-state-focus .ui-icon,.ui-state-active .ui-icon {
	background-image: url("/dynamic/media/310/documents/Hoteliers/ui-icons_ffffff_256x240.png")
}

.ui-state-highlight .ui-icon {
	background-image: url("/dynamic/media/310/documents/Hoteliers/ui-icons_ffffff_256x240.png")
}

.ui-state-error .ui-icon,.ui-state-error-text .ui-icon {
	background-image: url("/dynamic/media/310/documents/Hoteliers/ui-icons_ffffff_256x240.png")
}

.ui-icon-blank {
	background-position: 16px 16px
}

.ui-icon-circle-close {
	background-position: -32px -192px
}

.ui-icon-circle-triangle-e {
	background-position: -48px -192px
}

.ui-icon-circle-triangle-s {
	background-position: -64px -192px
}

.ui-icon-circle-triangle-w {
	background-position: -80px -192px
}

.ui-icon-circle-triangle-n {
	background-position: -96px -192px
}

.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl {
	border-top-left-radius: 2px
}

.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr {
	border-top-right-radius: 2px
}

.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl {
	border-bottom-left-radius: 2px
}

.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br {
	border-bottom-right-radius: 2px
}

@keyframes fadeIn {
	0%{opacity: 0
}

100% {
	opacity: 1
}

}@keyframes fadeOut {
	0%{opacity: 1
}

100% {
	opacity: 0
}

}@keyframes shiftUp {
	0%{transform: translateY(100%);
	-webkit-transform: translateY(100%)
}

100% {
	transform: translateY(0);
	-webkit-transform: translateY(0)
}

}@keyframes appearUp {
	0%{transform: translateY(20%);
	-webkit-transform: translateY(20%);
	opacity: 0
}

100% {
	transform: translateY(0);
	-webkit-transform: translateY(0);
	opacity: 1
}

}@keyframes vanishDown {
	0%{transform: translateY(0);
	-webkit-transform: translateY(0);
	opacity: 1
}

100% {
	transform: translateY(20%);
	-webkit-transform: translateY(20%);
	opacity: 0
}

}@keyframes appearDown {
	0%{transform: translateY(-20%);
	-webkit-transform: translateY(-20%);
	opacity: 0
}

100% {
	transform: translateY(0);
	-webkit-transform: translateY(0);
	opacity: 1
}

}@keyframes vanishUp {
	0%{transform: translateY(0);
	-webkit-transform: translateY(0);
	opacity: 1
}

100% {
	transform: translateY(-20%);
	-webkit-transform: translateY(-20%);
	opacity: 0
}

}@keyframes spin {
	0%{transform: rotate(0deg)
}

100% {
	transform: rotate(360deg)
}

}.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-nav,.fancybox-tmp .fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav span {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10240
}

.fancybox-skin {
	position: relative;
	text-shadow: none;
	padding: 0 !important
}

.fancybox-opened {
	z-index: 10250
}

.fancybox-outer {
	position: relative
}

.fancybox-inner {
	position: relative;
	overflow: hidden !important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 0 1px rgba(0,0,0,0.1),0 3px 6px rgba(0,0,0,0.1),0 3px 18px rgba(0,0,0,0.15);
	background: #fff
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch
}

.fancybox-error {
	margin: 0;
	padding: 15px;
	white-space: nowrap
}

.fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
	display: block;
	width: 100%;
	height: 100%
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	cursor: pointer;
	z-index: 10260;
	height: 56px;
	width: 56px;
	animation: spin 1s linear infinite;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' class='svg-loader' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 80 80' xml:space='preserve'%3E %3Cpath id='spinner' fill='%23fff' d='M40,72C22.4,72,8,57.6,8,40C8,22.4, 22.4,8,40,8c17.6,0,32,14.4,32,32c0,1.1-0.9,2-2,2 s-2-0.9-2-2c0-15.4-12.6-28-28-28S12,24.6,12,40s12.6, 28,28,28c1.1,0,2,0.9,2,2S41.1,72,40,72z' %3E %3C/path%3E %3C/svg%3E");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover
}

#fancybox-loading div {
	width: 44px;
	height: 44px
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
	background-color: rgba(0,0,0,0.5);
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 46.563 46.563' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='rgb(255,255,255)' d='M46.563 4.688L27.968 23.28l18.593 18.595-4.688 4.688L23.28 27.968 4.688 46.562 0 41.874 18.594 23.28 0 4.688 4.688 0 23.28 18.594 41.876 0zm0 48.593'%3E%3C/path%3E%3C/svg%3E");
	background-size: 14px;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 50%;
	border: 1px solid white
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url("../images/jquery/blank.gif");
	-webkit-tap-highlight-color: transparent;
	z-index: 8040
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden
}

.fancybox-nav:hover span {
	visibility: visible
}

.fancybox-prev {
	left: 0
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px
}

.fancybox-next {
	right: 0
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	visibility: hidden
}

.fancybox-lock {
	overflow: hidden
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	animation: fadeIn .3s ease 1;
	background: rgba(0,0,0,0.65)
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 10240
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll
}

.fancybox-title {
	visibility: hidden;
	position: relative;
	text-shadow: none;
	z-index: 8050
}

.fancybox-opened .fancybox-title {
	visibility: visible
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	white-space: nowrap
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px
}

.fancybox-title-inside-wrap {
	padding-top: 10px
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px
}

#hf_kalender h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px
}

#hf_kalender select {
	height: 23px;
	padding: 3px
}

.hf_datepicker,#passwd {
	background-color: #FFFFFF;
	border: 1px solid #AEAEAE;
	border-radius: 2px 2px 2px 2px;
	height: 22px;
	width: 125px
}

.hf_datepicker_label {
	margin-top: 5px
}

.hf_datepicker input {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: -moz-use-text-color #AEAEAE -moz-use-text-color -moz-use-text-color;
	border-image: none;
	border-style: none solid none none;
	border-width: medium 1px medium medium;
	cursor: default;
	height: 22px;
	padding: 0 5px;
	position: absolute;
	width: 91px;
	z-index: 1
}

.hf_datepicker_img {
	float: right;
	margin-right: 3px;
	position: relative;
	z-index: 2
}

.hf_datepicker_img:hover {
	cursor: pointer
}

.hf_theme_button {
	background-color: #21c7ff;
	background-repeat: no-repeat;
	border: medium none;
	color: #fff;
	cursor: pointer;
	height: 24px;
	margin-top: 10px;
	text-align: center;
	width: 127px
}

a.hf_theme_button {
	display: block;
	padding: 2px 0 0
}

#passwd {
	width: 115px;
	padding: 0px 5px
}

body {
	padding: 0;
	margin: 0;
	background: white
}

.wrapper {
	width: 50%;
	margin: auto
}

.hoteliers-form,.hoteliers-form * {
	box-sizing: -moz-border-box;
	box-sizing: -ms-border-box;
	box-sizing: -webkit-border-box;
	box-sizing: border-box
}

.hoteliers-form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none
}

.hoteliers-form select::-ms-expand {
	display: none
}

.hoteliers-form__list {
	list-style: none;
	padding: 0
}

.hoteliers-form__label {
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 90%;
	cursor: pointer
}

.hoteliers-form__label--hidden {
	visibility: hidden;
	width: 100%;
	white-space: nowrap
}

.hoteliers-form__grid {
	margin-left: -20px
}

.hoteliers-form__grid:before,.hoteliers-form__grid:after {
	content: " ";
	display: table
}

.hoteliers-form__grid:after {
	clear: both
}

.hoteliers-form__grid .hoteliers-form__grid-item {
	padding-left: 20px;
	float: left
}

.hoteliers-form__grid--3-fields .hoteliers-form__grid-item {
	width: calc(100% / 3)
}

.hoteliers-form__grid--4-fields .hoteliers-form__grid-item {
	width: calc(100% / 4)
}

.hoteliers-form__grid--5-fields .hoteliers-form__grid-item {
	width: calc(100% / 5)
}

.hoteliers-form__grid--6-fields .hoteliers-form__grid-item {
	width: calc(100% / 6)
}

@media (max-width: 800px) {

.hoteliers-form__grid--3-fields .hoteliers-form__grid-item,.hoteliers-form__grid--4-fields .hoteliers-form__grid-item,.hoteliers-form__grid--5-fields .hoteliers-form__grid-item,.hoteliers-form__grid--6-fields .hoteliers-form__grid-item {
	width: 100%
}

}

.hoteliers-form__form-field-container {
	position: relative;
	border: 0
}

.hoteliers-form__form-field {
	width: 100%;
	padding: 10px;
	border: 0;
	border-radius: 3px;
	font-size: 100%;
	font-family: inherit;
	cursor: pointer
}

.hoteliers-form__icon {
	display: inline-block;
	position: absolute;
	top: calc(50% - 9px);
	right: 5px;
	width: 18px;
	height: 18px
}

.hoteliers-form__icon--no-event {
	pointer-events: none
}

.hoteliers-form__icon--select {
	top: calc(50% - 5px);
	width: 11px;
	height: 11px
}